升级到7.04 时 原来安装的openswan软件导致系统启动不了

为当前最终发行版之前的所有版本提供支持
回复
vim007
帖子: 23
注册时间: 2007-04-24 19:23
送出感谢: 0
接收感谢: 0
联系:

升级到7.04 时 原来安装的openswan软件导致系统启动不了

#1

帖子 vim007 » 2007-07-19 17:10

屏幕提示如下:
pluto【3867】 warning :open of /dev/hw_random failed in init_rnd_pool(),trying alternate sources of random
warning using /dev/urandom as the source of random
loaded private key file /edt/ipsec.d

然后就停止不动了
如何在启动不了的情况下 停止openswan模块的运行?
请教
回复

回到 “老旧版本支持”